libgeo-google-mapobject-perl
module managing the server side of the Google Maps API

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libgeo-google-mapobject-perl

general

source
libgeo-google-mapobject-perl (source, perl)
version
0.06-2
maint
Debian Perl Group (a), gregor herrmann (u)
std-ver
3.9.5
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.06-1
stable
save 0.06-2
testing
save 0.06-2
unstable
save 0.06-2

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 3.9.5).

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0

ubuntu ubuntu ...

patches ...

oldstable
0.06-1
stable
0.06-2
testing
0.06-2
unstable
0.06-2